## libfinance-quote-perl 1.17+git20110918

=== debian/changelog ===
libfinance-quote-perl (1.17+git20110918-1) unstable; urgency=low

  * New upstream version from git.
    + Online test tsp.t works now.  Closes: #610186.
    + Online test vwd.t works now.  Closes: #564639.
    + Closing bug tagged fixed-upstream.  Closes: #517626.
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/rules: Skip online test bsero.t.

 -- Bart Martens <bartm@debian.org>  Sun, 18 Sep 2011 03:51:13 +0200

libfinance-quote-perl (1.17-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/09_currency.diff: Removed.

 -- Bart Martens <bartm@debian.org>  Mon, 12 Oct 2009 20:33:44 +0200

libfinance-quote-perl (1.16-4) unstable; urgency=low

  * debian/patches/09_currency.diff: Added.  Closes: #528844.  Fixes problem
    with currency exchange rates.

 -- Bart Martens <bartm@debian.org>  Thu, 10 Sep 2009 17:24:04 +0200

libfinance-quote-perl (1.16-3) unstable; urgency=low

  * debian/patches/08_deka.diff: Added.  Closes: #539052.
    Patch by Daniel Bayer <daniel@halbordnung.de>, thanks.

 -- Bart Martens <bartm@debian.org>  Wed, 29 Jul 2009 11:10:43 +0200

libfinance-quote-perl (1.16-2) unstable; urgency=low

  * debian/patches/07_encoding.diff: Disabled.  Closes: #531788.

 -- Bart Martens <bartm@debian.org>  Sun, 07 Jun 2009 11:47:26 +0200

libfinance-quote-perl (1.16-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated.

 -- Bart Martens <bartm@debian.org>  Sun, 10 May 2009 19:27:38 +0200

libfinance-quote-perl (1.15-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/03_whatis.diff: Updated.
  * debian/patches/05_yahoo_e.diff: Disabled.

 -- Bart Martens <bartm@debian.org>  Mon, 09 Mar 2009 17:05:57 +0100

libfinance-quote-perl (1.13-4) unstable; urgency=low

  * debian/patches/07_encoding.diff: Added.  Closes: #490395.

 -- Bart Martens <bartm@debian.org>  Wed, 27 Aug 2008 19:21:21 +0200

libfinance-quote-perl (1.13-3) unstable; urgency=low

  * debian/patches/05_yahoo_e.diff: Added.  Closes: #478576.
  * debian/patches/06_seb.diff: Added.  Fixes broken link.

 -- Bart Martens <bartm@debian.org>  Sun, 29 Jun 2008 16:58:41 +0200

libfinance-quote-perl (1.13-2) unstable; urgency=low

  * debian/control: Updated Standards-Version, Homepage, and my e-mail.
  * Fixed debian-copyright-file-uses-obsolete-national-encoding.
  * debian/patches/03_whatis.diff: Added.  Fixes manpage-has-bad-whatis-entry.
  * debian/patches/04_deka.diff: Added.  Closes: #431293.
  * debian/rules: Added some testcoding.

 -- Bart Martens <bartm@debian.org>  Sun, 03 Feb 2008 13:38:01 +0100

libfinance-quote-perl (1.13-1) unstable; urgency=low

  * New upstream release.  Closes: #412259.
  * debian/patches/Deka.pm.diff: Removed obsolete patch.
  * debian/patches/02_typo.diff: Added.  Closes: #409358.

 -- Bart Martens <bartm@knars.be>  Sat, 14 Apr 2007 18:40:49 +0200

libfinance-quote-perl (1.12-2) unstable; urgency=low

  * debian/control: Added libcrypt-ssleay-perl to Depends.
  * debian/patches/Deka.pm.diff: Changes needed for changed DekaBank website.
    Closes: #400674.  Patch by Vincent Smeets <V.Smeets@T-Online.de>, thanks.

 -- Bart Martens <bartm@knars.be>  Tue, 28 Nov 2006 07:57:20 +0100

libfinance-quote-perl (1.12-1) unstable; urgency=low

  * New maintainer.  Closes: #398116.
  * Acknowledge NMU.  Closes: #320815, #322819, #350093.
  * New upstream release.  Closes: #382910, #342843.
  * debian/*: Repackaged with cdbs.
  * debian/copyright: Updated.
  * debian/lintian/libfinance-quote-perl: Lintian override for long URL in
    Finance::Quote::SEB.3pm.
  * debian/watch: Added.

 -- Bart Martens <bartm@knars.be>  Sun, 12 Nov 2006 12:40:36 +0100

libfinance-quote-perl (1.11-0.1) unstable; urgency=low

  * Non Maintainer Upload.
  * New upstream release (closes: #320815)
  * Remove /usr/doc (closes: #322819)
  * Move binary indep files to /usr/share (closes: #350093)
  * Attempt to run the tests on build (even though they aren't actually
    run currently because upstream has disabled them.)
  * Upgrade the Standards version to 3.6.2; changes above required.

 -- Don Armstrong <don@debian.org>  Sun, 19 Feb 2006 15:22:40 -0800

libfinance-quote-perl (1.08-1) unstable; urgency=low

  * Version update (closes: Bug#115559) 
  * It also (closes: Bug#181359)

 -- Ross Peachey <rcp@debian.org>  Fri, 13 Jul 2003 15:13:12 +1000

libfinance-quote-perl (1.07-2) stable testing unstable; urgency=low

  * Added dependency on libwww-perl (closes: Bug#171058)

 -- Ross Peachey <rcp@debian.org>  Fri, 27 Dec 2002 09:02:40 +1000

libfinance-quote-perl (1.07-1) unstable; urgency=low

  * Version update (closes: Bug#147511)

 -- Ross Peachey <rcp@debian.org>  Mon, 15 Jul 2002 18:48:36 +1000

libfinance-quote-perl (1.06-2) unstable; urgency=low

  * Remove spurious dependancy (closes: Bug#118649)

 -- Ross Peachey <rcp@debian.org>  Sun, 11 Nov 2001 18:48:36 +1100

libfinance-quote-perl (1.06-1) unstable; urgency=low

  * Version update.

 -- Ross Peachey <rcp@debian.org>  Tue, 03 Jul 2001 21:14:12 +1000

libfinance-quote-perl (1.05-1) unstable; urgency=low

  * Initial Debian release. 

 -- Ross Peachey <rcp@debian.org>  Wed, 14 Feb 2001 15:24:49 +1100

Local variables:
mode: debian-changelog
user-mail-address: "rcp@debian.org"
End:
