=== debian/control ===
Source: libfinance-quote-perl
Section: perl
Priority: optional
Maintainer: Bart Martens <bartm@debian.org>
Build-Depends: debhelper (>= 8.0.0), libhtml-tableextract-perl, libwww-perl
Standards-Version: 3.9.2
Homepage: http://finance-quote.sourceforge.net/

Package: libfinance-quote-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libhtml-tableextract-perl, libwww-perl, libcrypt-ssleay-perl
Description: Perl module for retrieving stock quotes from a variety of sources
 This is a Perl module that retrieves stock quotes and other securities
 information from various locations
