=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
#export ONLINE_TEST=yes

%:
	dh $@

skip_these_tests = \
	bsero.t \

override_dh_auto_test:
	[ -d test ] || mkdir test
	for t in $(skip_these_tests) ; do mv t/$$t test ; done
	dh_auto_test
	for t in $(skip_these_tests) ; do mv test/$$t t ; done
	rmdir test
