## libfinance-quote-perl 1.17+git20120506

=== debian/changelog ===
libfinance-quote-perl (1.17+git20120506-1+deb7u1) wheezy; urgency=low

  * yahoo-new-URLs.patch: new patch, updates URLs of Yahoo! Finance services.
    (Closes: #739142)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 03 Mar 2014 19:49:03 +0100

libfinance-quote-perl (1.17+git20120506-1) unstable; urgency=low

  * New upstream version from git.
  * Online tests currencies.t, currency.t and currency_lookup.t work.
    The example program currency-lookup.pl works.  Closes: #660383.
  * The little script "demobug" on bug 651689 now consistently produces "Stock
    lookup failed".  Closes: #651689.
  * debian/patches/02_typo.diff: Removed.
  * debian/control: Build-Depends: libcrypt-ssleay-perl.

 -- Bart Martens <bartm@debian.org>  Sun, 06 May 2012 15:12:57 +0000
