=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: perl
 Priority: optional
 Maintainer: Bart Martens <bartm@debian.org>
-Build-Depends: debhelper (>= 8.0.0), libhtml-tableextract-perl, libwww-perl
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8.0.0), libhtml-tableextract-perl, libwww-perl, libcrypt-ssleay-perl
+Standards-Version: 3.9.3
 Homepage: http://finance-quote.sourceforge.net/
 
 Package: libfinance-quote-perl
