## libfinance-quote-perl 1.18

=== debian/changelog ===
libfinance-quote-perl (1.18-2) unstable; urgency=medium

  * Adopt package. (Closes: #739819)
  * yahoo-new-URLs.patch: new patch, updates URLs of Yahoo!! Finance services.
    (Closes: #739142)
  * Add Vcs-* fields.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 25 Feb 2014 21:51:42 +0100

libfinance-quote-perl (1.18-1) unstable; urgency=low

  * Adopt package. Closes: #731791 
  * New upstream release
  * Refresh patches
  * Bump debhelper to 9
  * debian/control:
    - Update long description
    - Bump standards-version to 3.9.5
  * Drop lintian overrides

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 12 Dec 2013 07:06:02 +1100
