=== debian/control ===
Source: libfinance-quote-perl
Section: perl
Priority: optional
Maintainer: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9), libhtml-tableextract-perl, libwww-perl, libcrypt-ssleay-perl
Standards-Version: 3.9.5
Homepage: http://finance-quote.sourceforge.net/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnucash/libfinance-quote-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-gnucash/libfinance-quote-perl.git

Package: libfinance-quote-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libhtml-tableextract-perl, libwww-perl, libcrypt-ssleay-perl
Description: Perl module for retrieving stock quotes from a variety of sources
 This module gets stock quotes from various internet sources, including
 Yahoo! Finance, Fidelity Investments, and the Australian Stock Exchange.
 There are two methods of using this module -- a functional interface
 that is depreciated, and an object-orientated method that provides
 greater flexibility and stability.
