## libfinance-quote-perl 1.35

=== debian/changelog ===
libfinance-quote-perl (1.35-1) unstable; urgency=medium

  * Imported Upstream version 1.35
  * debian/copyright: rewrite in machine-readable 1.0 format.
  * yahoo-new-URLs.patch: remove patch, applied upstream.
  * Add libdate-calc-perl and libjson-perl to (Build-)Depends.
  * mozilla-ca.patch: new patch, removes unneeded dependency on Mozilla::CA.
  * debian/rules: remove kludge for skipping bsero.t test, no longer needed.
  * whatis.diff:
     + merge whatis-related patches into a single patch
     + fix entries for Finance::Quote::{CSE,Bourso}

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 29 Jun 2014 17:51:17 +0200
