=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: perl
 Priority: optional
 Maintainer: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), libhtml-tableextract-perl, libwww-perl, libcrypt-ssleay-perl
+Build-Depends: debhelper (>= 9), libhtml-tableextract-perl, libwww-perl, libcrypt-ssleay-perl,
+               libdate-calc-perl, libjson-perl
 Standards-Version: 3.9.5
 Homepage: http://finance-quote.sourceforge.net/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnucash/libfinance-quote-perl.git
@@ -10,7 +11,8 @@
 
 Package: libfinance-quote-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libhtml-tableextract-perl, libwww-perl, libcrypt-ssleay-perl
+Depends: ${perl:Depends}, ${misc:Depends}, libhtml-tableextract-perl, libwww-perl, libcrypt-ssleay-perl,
+         libdate-calc-perl, libjson-perl
 Description: Perl module for retrieving stock quotes from a variety of sources
  This module gets stock quotes from various internet sources, including
  Yahoo! Finance, Fidelity Investments, and the Australian Stock Exchange.
