## libfinance-quote-perl 1.37

=== debian/changelog ===
libfinance-quote-perl (1.37-2) unstable; urgency=medium

  * Add libcgi-pm-perl | perl (<< 5.19) as (Build-)Dependency.
    Necessary for perl 5.22 transition, since CGI module is no longer part of
    core. (Closes: #789220)

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 20 Jun 2015 18:36:29 +0200

libfinance-quote-perl (1.37-1) unstable; urgency=medium

  * Imported Upstream version 1.37
  * d/control: reflect changes of (Build-)Dependencies:
    + libcrypt-ssleay-perl replaced by liblwp-protocol-https-perl
    + libdate-calc-perl replaced by libdatetime-perl
  * Bump to Standards-Version 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 30 Apr 2015 19:46:26 +0200
