## libfinance-quote-perl 1.38

=== debian/changelog ===
libfinance-quote-perl (1.38-1) unstable; urgency=medium

  * Imported Upstream version 1.38

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 29 Aug 2015 00:12:27 +0200
