=== debian/watch ===
version=3
http://sf.net/finance-quote/Finance-Quote-(.*)\.tar\.gz
