## libfinance-quote-perl 1.47

=== debian/changelog ===
libfinance-quote-perl (1.47-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 1.47
  * Refresh spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Fri, 24 Nov 2017 12:46:09 +0100

libfinance-quote-perl (1.45-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 1.42, 1.45
  * Add upstream metadata
  * Change debian/watch to use metacpan.org, as it seems to have newer releases
    not available from sourceforge
  * Declare compliance with Debian Policy 4.1.1
  * Drop deka patches, module has been rewritten
  * Refresh and forward patches

 -- Florian Schlichting <fsfs@debian.org>  Fri, 10 Nov 2017 22:30:56 +0100

libfinance-quote-perl (1.38-2) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #815261 -- RFA/ITA
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Sébastien Villemot
    <sebastien@debian.org>).
  * Rename and simplify debian/{,libfinance-quote-perl.}examples.
  * Rename debian/{,libfinance-quote-perl.}docs.
  * debian/copyright: use HTTPS for various URLs. Thanks to duck.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.0.1.
  * Update Vcs-* headers.
  * Add /me to Uploaders.
  * Refresh patches with uniform quilt settings, and complete DEB3
    headers.
  * Mention module name in long description.
  * Add another fix to debian/patches/whatis.diff.
  * Add a new patch to fix spelling mistakes in the docs.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Aug 2017 21:54:33 +0200
