=== debian/control ===
Source: libfinance-quote-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libhtml-tableextract-perl,
               libwww-perl,
               liblwp-protocol-https-perl,
               libdatetime-perl,
               libjson-perl,
               libcgi-pm-perl | perl (<< 5.19)
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfinance-quote-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfinance-quote-perl.git
Homepage: http://finance-quote.sourceforge.net/

Package: libfinance-quote-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libhtml-tableextract-perl,
         libwww-perl,
         liblwp-protocol-https-perl,
         libdatetime-perl,
         libjson-perl,
         libcgi-pm-perl | perl (<< 5.19)
Description: Perl module for retrieving stock quotes from a variety of sources
 Finance::Quote gets stock quotes from various internet sources, including
 Yahoo! Finance, Fidelity Investments, and the Australian Stock Exchange.
 There are two methods of using this module -- a functional interface
 that is depreciated, and an object-orientated method that provides
 greater flexibility and stability.
