=== debian/watch ===
version=3
#http://sf.net/finance-quote/Finance-Quote-(.*)\.tar\.gz
https://metacpan.org/release/Finance-Quote   .*/Finance-Quote-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
