## libfinance-quote-perl 1.49

=== debian/changelog ===
libfinance-quote-perl (1.49-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.49.
  * debian/watch: remove commented out second source URL.
  * Refresh patches.
  * Update Source URL in debian/copyright.
  * Update years of upstream and packaging copyright.
  * Update build and runtime dependencies.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Fix day-of-week for changelog entries 1.08-1.
  * Add patch to replace 'String::Util qw(trim)' with a trim() method.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Nov 2019 14:03:17 +0100
