=== debian/control ===
Source: libfinance-quote-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
                     libdatetime-format-strptime-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libencode-perl <!nocheck>,
                     libhtml-parser-perl <!nocheck>,
                     libhtml-tableextract-perl <!nocheck>,
                     libhtml-tree-perl <!nocheck>,
                     libhttp-cookies-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libjson-parse-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     liblwp-protocol-https-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtext-template-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfinance-quote-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfinance-quote-perl.git
Homepage: http://finance-quote.sourceforge.net/

Package: libfinance-quote-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl,
         libdatetime-format-strptime-perl,
         libdatetime-perl,
         libencode-perl,
         libhtml-parser-perl,
         libhtml-tableextract-perl,
         libhtml-tree-perl,
         libhttp-cookies-perl,
         libhttp-message-perl,
         libjson-parse-perl,
         libjson-perl,
         liblwp-protocol-https-perl,
         libscalar-list-utils-perl,
         libtext-template-perl,
         liburi-perl,
         libwww-perl
Description: Perl module for retrieving stock quotes from a variety of sources
 Finance::Quote gets stock quotes from various internet sources, including
 Yahoo! Finance, Fidelity Investments, and the Australian Stock Exchange.
 There are two methods of using this module -- a functional interface
 that is depreciated, and an object-orientated method that provides
 greater flexibility and stability.
