## libfinance-quote-perl 1.50~rc2

=== debian/changelog ===
libfinance-quote-perl (1.50~rc2-2) unstable; urgency=medium

  * Add patch from upstream GitHub pull request to fix a problem with
    the Morningstar UK screen scraper.
  * Upload to unstable to get this version into bullseye.
    While the changes are not exactly minimal, this version is apparently much
    better than what we have in testing right now.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Mar 2021 01:26:17 +0100

libfinance-quote-perl (1.50~rc2-1) experimental; urgency=medium

  * New upstream version 1.50~rc2.
    (With a recreated tarball which removes '._*'.)
  * Remove patches which are applied upstream.
  * Add new upstream copyright holder.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Mar 2021 21:46:49 +0100

libfinance-quote-perl (1.50~rc1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ gregor herrmann ]
  * New upstream version 1.50~rc1.
  * Install more upstream docs.
  * Update long description.

  * Drop patch whatis.diff, merged upstream.
  * Drop patch 06_seb.diff, fixed upstream.
  * Drop mozilla-ca.patch, not needed anymore.
  * Drop spelling.patch, merged upstream.
  * Replace string-util-trim.patch with text-trim.patch.
    The former added a trim() function to one file. The latter now uses
    Text::Trim's trim() in various modules.
  * Add libtext-trim-perl to Build-Depends-Indep and Depends.
  * Add a patch to fix some POD issues.
  * Add a patch to make another online test conditional.
  * Add a patch to fix some spelling mistakes in the POD.

  * Add new test and runtime dependencies.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Update list of upstream copyright holders.
  * Update years of packaging copyright.
  * Drop information about removed file from debian/copyright.
  * Upload to experimental to get some testing for this new release candidate.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Mar 2021 01:49:25 +0100
