## libfinance-quote-perl 1.51

=== debian/changelog ===
libfinance-quote-perl (1.51-1) unstable; urgency=medium

  * New upstream version 1.51.
  * Drop online.patch, fixed upstream.
  * Drop MorningstarUK.patch, which was taken from upstream.
  * Unfuzz text-trim.patch.
  * Remove removed files from debian/libfinance-quote-perl.docs.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Sep 2021 21:50:58 +0200
