=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
                      libwww-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfinance-quote-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfinance-quote-perl.git
 Homepage: http://finance-quote.sourceforge.net/
