## libfinance-quote-perl 1.52

=== debian/changelog ===
libfinance-quote-perl (1.52-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.52.
  * d/copyright: add Manuel Friedli with new update.
  * Declare compliance with Debian Policy 4.6.1.
  * Refresh text-trim.patch.

 -- Étienne Mollier <emollier@debian.org>  Sun, 10 Jul 2022 09:46:31 +0200
