## libfinance-quote-perl 1.54

=== debian/changelog ===
libfinance-quote-perl (1.54-3) unstable; urgency=medium

  * Add patch GH263_URL_MorningstarJP.patch from upstream Git repo.
    URL change in MorningstarJP.pm. (GH#263)
  * Add patch GH262_Regex_FTfunds.patch from upstream Git repo.
    Tweak regex to fix FTfunds.pm. (GH#262)
  * Add patch GH267_TRV_AlphaVantage.patch from upstream Git repo.
    Added currency map .TRV => CAD. (GH#267)
  * Add patch GH268_URL_YahooJSON.patch from upstream Git repo.
    Quick fix to YahooJSON.pm. (GH#268)
    Thanks to David Engel for the bug report. (Closes: #1035690)

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 May 2023 20:04:45 +0200

libfinance-quote-perl (1.54-2) unstable; urgency=medium

  * Drop text-trim.patch, libstring-util-perl is packaged now.
  * Replace test and runtime dependency on libtext-trim-perl
    with libstring-util-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 14:24:34 +0100

libfinance-quote-perl (1.54-1) unstable; urgency=medium

  * Import upstream version 1.54.
  * Update upstream copyright holders and packaging copyright years.
  * Declare compliance with Debian Policy 4.6.2.
  * Update (test) dependencies.
  * Refresh text-trim.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jan 2023 02:19:53 +0100

libfinance-quote-perl (1.53-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 16:07:48 +0000

libfinance-quote-perl (1.53-1) unstable; urgency=medium

  * Import upstream version 1.53.
  * Make (test) dependency on libwww-perl versioned.
  * Update upstream copyright holders.
  * Update years of packaging copyright.
  * Refresh text-trim.patch.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Oct 2022 18:36:09 +0200
