=== debian/control ===
--- 
+++ 
@@ -24,22 +24,23 @@
                      libjson-parse-perl <!nocheck>,
                      libjson-perl <!nocheck>,
                      liblwp-protocol-https-perl <!nocheck>,
+                     libreadonly-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libspreadsheet-xlsx-perl <!nocheck>,
+                     libstring-util-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtext-template-perl <!nocheck>,
-                     libtext-trim-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      libweb-scraper-perl <!nocheck>,
-                     libwww-perl <!nocheck>,
+                     libwww-perl (>= 6.48) <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfinance-quote-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfinance-quote-perl.git
-Homepage: http://finance-quote.sourceforge.net/
+Homepage: https://finance-quote.sourceforge.net/
 Rules-Requires-Root: no
 
 Package: libfinance-quote-perl
@@ -61,14 +62,15 @@
          libjson-parse-perl,
          libjson-perl,
          liblwp-protocol-https-perl,
+         libreadonly-perl,
          libscalar-list-utils-perl,
          libspreadsheet-xlsx-perl,
+         libstring-util-perl,
          libtext-template-perl,
-         libtext-trim-perl,
          libtry-tiny-perl,
          liburi-perl,
          libweb-scraper-perl,
-         libwww-perl,
+         libwww-perl (>= 6.48),
          libxml-libxml-perl
 Description: Perl module for retrieving stock quotes from a variety of sources
  Finance::Quote gets stock quotes from various internet sources all over the
