## libfinance-quote-perl 1.59

=== debian/changelog ===
libfinance-quote-perl (1.59-1) unstable; urgency=medium

  * Import upstream version 1.59.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2024 22:58:49 +0100

libfinance-quote-perl (1.58-1) unstable; urgency=medium

  * Import upstream version 1.58.
    Closes: #1037051
  * Update list of upstream copyright holders.
  * Update (versioned) test and runtime dependencies.
  * Drop all patches.
    (Taken from upstream and/or merged/fixed.)

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Nov 2023 01:30:55 +0100
