=== debian/control ===
--- 
+++ 
@@ -18,9 +18,11 @@
                      libhtml-tokeparser-simple-perl <!nocheck>,
                      libhtml-tree-perl <!nocheck>,
                      libhtml-treebuilder-xpath-perl <!nocheck>,
+                     libhttp-cookiejar-perl <!nocheck>,
                      libhttp-cookies-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libio-compress-perl <!nocheck>,
+                     libio-string-perl <!nocheck>,
                      libjson-parse-perl <!nocheck>,
                      libjson-perl <!nocheck>,
                      liblwp-protocol-https-perl <!nocheck>,
@@ -34,9 +36,9 @@
                      libtry-tiny-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      libweb-scraper-perl <!nocheck>,
-                     libwww-perl (>= 6.48) <!nocheck>,
+                     libwww-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
-                     perl
+                     perl (>= 5.33.3)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfinance-quote-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfinance-quote-perl.git
@@ -56,9 +58,11 @@
          libhtml-tokeparser-simple-perl,
          libhtml-tree-perl,
          libhtml-treebuilder-xpath-perl,
+         libhttp-cookiejar-perl,
          libhttp-cookies-perl,
          libhttp-message-perl,
          libio-compress-perl,
+         libio-string-perl,
          libjson-parse-perl,
          libjson-perl,
          liblwp-protocol-https-perl,
@@ -70,8 +74,9 @@
          libtry-tiny-perl,
          liburi-perl,
          libweb-scraper-perl,
-         libwww-perl (>= 6.48),
-         libxml-libxml-perl
+         libwww-perl,
+         libxml-libxml-perl,
+         perl (>= 5.33.3)
 Description: Perl module for retrieving stock quotes from a variety of sources
  Finance::Quote gets stock quotes from various internet sources all over the
  world. Quotes are obtained by constructing a quoter object and using the
