## libfinance-quote-perl 1.62

=== debian/changelog ===
libfinance-quote-perl (1.62-1) unstable; urgency=medium

  * Import upstream version 1.62.
    Added: CurrencyFreaks.pm, StockData.pm, BorsaItaliana.pm;
    re-added: Fool.pm.
  * Update upstream copyright holders.
  * CONTRIBUTING.pod is gone.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 May 2024 13:52:25 +0200

libfinance-quote-perl (1.61-1) unstable; urgency=medium

  * Import upstream version 1.61.
    Fixes for SIX.pm and YahooJSON.pm.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Apr 2024 17:40:25 +0200

libfinance-quote-perl (1.60-1) unstable; urgency=medium

  * Import upstream version 1.60.
    + Removed modules: Fidelity.pm, Cdbfundlibrary.com, Fundata.pm,
      and Fool.pm.
    + Fixed modules: YahooJSON.pm (closes: #1068949), Bloomberg.pm,
      and NSEIndia.pm
  * Install new CONTRIBUTING.pod file.
  * Update (test) dependencies.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Apr 2024 17:23:22 +0200
