=== debian/control ===
--- 
+++ 
@@ -15,10 +15,9 @@
                      libencode-perl <!nocheck>,
                      libhtml-parser-perl <!nocheck>,
                      libhtml-tableextract-perl <!nocheck>,
-                     libhtml-tokeparser-simple-perl <!nocheck>,
                      libhtml-tree-perl <!nocheck>,
                      libhtml-treebuilder-xpath-perl <!nocheck>,
-                     libhttp-cookiejar-perl <!nocheck>,
+                     libhttp-cookiejar-perl (>= 0.014) <!nocheck>,
                      libhttp-cookies-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libio-compress-perl <!nocheck>,
@@ -39,7 +38,7 @@
                      libwww-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
                      perl (>= 5.33.3)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfinance-quote-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfinance-quote-perl.git
 Homepage: https://finance-quote.sourceforge.net/
@@ -55,10 +54,9 @@
          libencode-perl,
          libhtml-parser-perl,
          libhtml-tableextract-perl,
-         libhtml-tokeparser-simple-perl,
          libhtml-tree-perl,
          libhtml-treebuilder-xpath-perl,
-         libhttp-cookiejar-perl,
+         libhttp-cookiejar-perl (>= 0.014),
          libhttp-cookies-perl,
          libhttp-message-perl,
          libio-compress-perl,
