## libfinance-quote-perl 1.63

=== debian/changelog ===
libfinance-quote-perl (1.63-1) unstable; urgency=medium

  * Import upstream version 1.63.
    Added: FinanceAPI.pm
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2024 16:55:24 +0200
