## libfinance-quote-perl 1.64

=== debian/changelog ===
libfinance-quote-perl (1.64-3) unstable; urgency=medium

  * Add patch from upstream Git to fix YahooJSON.
    Thanks to Bill Wohler for the bug report. (Closes: #1098687)
  * Declare compliance with Debian Policy 4.7.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Feb 2025 02:22:35 +0100

libfinance-quote-perl (1.64-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * xetra.patch: new patch, fixes failure to retrieve quotes with XETRA source
    (Closes: #1094229)

  [ gregor herrmann ]
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Jan 2025 20:25:44 +0100

libfinance-quote-perl (1.64-1) unstable; urgency=medium

  * Import upstream version 1.64.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Dec 2024 00:42:20 +0100
