=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
                      libwww-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
                      perl (>= 5.33.3)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfinance-quote-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfinance-quote-perl.git
 Homepage: https://finance-quote.sourceforge.net/
