## libfinance-quote-perl 1.65

=== debian/changelog ===
libfinance-quote-perl (1.65-1) unstable; urgency=medium

  * Import upstream version 1.65.
    - Removed DWS and MorningstarAU.
  * Drop patches, both applied/fixed/taken from upstream.
  * Update upstream copyright holders.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2025 16:03:06 +0200
