=== debian/control ===
--- 
+++ 
@@ -32,13 +32,14 @@
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtext-template-perl <!nocheck>,
+                     libtimedate-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      libweb-scraper-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
                      perl (>= 5.33.3)
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfinance-quote-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfinance-quote-perl.git
 Homepage: https://finance-quote.sourceforge.net/
@@ -50,7 +51,6 @@
          ${perl:Depends},
          libcgi-pm-perl,
          libdatetime-format-strptime-perl,
-         libdatetime-perl,
          libencode-perl,
          libhtml-parser-perl,
          libhtml-tableextract-perl,
@@ -69,6 +69,7 @@
          libspreadsheet-xlsx-perl,
          libstring-util-perl,
          libtext-template-perl,
+         libtimedate-perl,
          libtry-tiny-perl,
          liburi-perl,
          libweb-scraper-perl,
