## libfinance-quote-perl 1.67

=== debian/changelog ===
libfinance-quote-perl (1.67-1) unstable; urgency=medium

  * Import upstream version 1.67.
    - Added a new module to fetch data from SwissFundData.
    - Removed Bloomberg.pm, Tiaacref.pm, Troweprice.pm.
    - Added a new module to fetch the fund nav from CMBChina.
    - Removed HU.pm, Oslobors.pm, and SEB.pm.
  * Install new CONTRIBUTING.md document.
  * Add new upstream copyright holders.
  * Drop unneeded test and runtime dependencies.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Nov 2025 00:10:20 +0100
