=== debian/control ===
Source: libfinance-quote-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libcgi-pm-perl <!nocheck>,
 libdate-manip-perl <!nocheck>,
 libdate-range-perl <!nocheck>,
 libdate-simple-perl <!nocheck>,
 libdatetime-format-iso8601-perl <!nocheck>,
 libdatetime-format-strptime-perl <!nocheck>,
 libdatetime-perl <!nocheck>,
 libencode-perl <!nocheck>,
 libhtml-parser-perl <!nocheck>,
 libhtml-tableextract-perl <!nocheck>,
 libhtml-tree-perl <!nocheck>,
 libhtml-treebuilder-xpath-perl <!nocheck>,
 libhttp-cookiejar-perl <!nocheck>,
 libhttp-cookies-perl <!nocheck>,
 libhttp-message-perl <!nocheck>,
 libio-compress-perl <!nocheck>,
 libio-string-perl <!nocheck>,
 libjson-parse-perl <!nocheck>,
 libjson-perl <!nocheck>,
 liblwp-protocol-https-perl <!nocheck>,
 libreadonly-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libstring-util-perl <!nocheck>,
 libtest-pod-coverage-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtext-template-perl <!nocheck>,
 libtimedate-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libweb-scraper-perl <!nocheck>,
 libwww-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfinance-quote-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfinance-quote-perl.git
Homepage: https://finance-quote.sourceforge.net/

Package: libfinance-quote-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libcgi-pm-perl,
 libdatetime-format-strptime-perl,
 libencode-perl,
 libhtml-parser-perl,
 libhtml-tableextract-perl,
 libhtml-tree-perl,
 libhtml-treebuilder-xpath-perl,
 libhttp-cookiejar-perl,
 libhttp-cookies-perl,
 libhttp-message-perl,
 libio-compress-perl,
 libio-string-perl,
 libjson-parse-perl,
 libjson-perl,
 liblwp-protocol-https-perl,
 libreadonly-perl,
 libscalar-list-utils-perl,
 libstring-util-perl,
 libtext-template-perl,
 libtimedate-perl,
 liburi-perl,
 libweb-scraper-perl,
 libwww-perl,
 libxml-libxml-perl,
Description: Perl module for retrieving stock quotes from a variety of sources
 Finance::Quote gets stock quotes from various internet sources all over the
 world. Quotes are obtained by constructing a quoter object and using the
 fetch method to gather data, which is returned as a two-dimensional hash (or
 a reference to such a hash, if called in a scalar context). For example:
 .
  $q = Finance::Quote->new;
  %info = $q->fetch("australia", "CML");
  print "The price of CML is ".$info{"CML", "price"};
 .
 The first part of the hash (eg, "CML") is referred to as the stock.
 The second part (in this case, "price") is referred to as the label.
