=== debian/watch ===
version=4
https://metacpan.org/release/Finance-Quote   .*/Finance-Quote-v?@ANY_VERSION@@ARCHIVE_EXT@$
