## libfinance-quote-perl 1.68

=== debian/changelog ===
libfinance-quote-perl (1.68-1) unstable; urgency=medium

  * Import upstream version 1.68.
    - New Module, USBonds.pm
    - Removed CMBChina.pm - no longer working.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2026 04:19:40 +0100
